/**
 * 字典值查询接口
 */
import request from '@/utils/request'

export function getCH4TableCurve(params) {
  return request({
    url: '/data/CH4curve',
    method: 'get',
    params
  })
}

export function getH2STableCurve(params) {
  return request({
    url: '/data/H2Scurve',
    method: 'get',
    params
  })
}

export function getAtmoTableCurve(params) {
  return request({
    url: '/data/atmocurve',
    method: 'get',
    params
  })
}

